<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__syspm__functions" kind="group">
    <compoundname>group_syspm_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__syspm__functions__general">General</innergroup>
    <innergroup refid="group__group__syspm__functions__power">Power Modes</innergroup>
    <innergroup refid="group__group__syspm__functions__power__status">Power Status</innergroup>
    <innergroup refid="group__group__syspm__functions__iofreeze">I/Os Freeze</innergroup>
    <innergroup refid="group__group__syspm__functions__core__regulators">Core Voltage Regulation</innergroup>
    <innergroup refid="group__group__syspm__functions__pmic">PMIC</innergroup>
    <innergroup refid="group__group__syspm__functions__backup">Backup Domain</innergroup>
    <innergroup refid="group__group__syspm__functions__callback">Low Power Callbacks</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>